.padding-box {
    padding: 15px 15px 5px 15px;
}
.primary-border-box {
    border-top: 4px solid #ff0000;
}
.white-box {
    border-radius: 4px;
}
.container-white, .white-box {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
    color: #828282;
}

div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	border: 1px solid #ccc;
    padding: 3px;
}
.news-date-time {
    padding-right:5px;
}

.sidebar-header {
    border-bottom: 1px solid #ededed;
	color: #1c1c1c;
	font-weight: bold;
}

.news-item2 a{margin:5px 0px 10px; text-decoration:none;}
.block1 {width:75px; vertical-align:top;float:left;}
.main_list_news { border-bottom: 1px dotted #ccc;    margin-bottom: 5px!important;   padding-left: 5px!important;  padding-bottom: 5px!important;}
.main_list_news  li{float:left; list-style:none; }
.main_list_news  li.newsdata {width:75px;}
.main_list_news  li.newscontent {width:80%;}


.arrow_next {float:right; font-size:18px; border-left:0px none!important;}